.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  background-image: url('../images/Fire-Header.jpg');
  background-position: 50%;
  background-size: cover;
  height: 500px;
}

.image {
  text-align: center;
  margin-top: 40px;
  padding-top: 20px;
}

.container {
  text-align: center;
  background-image: linear-gradient(#000, #fff0);
  max-width: 100%;
}

.container-2 {
  text-align: center;
}

.image-2 {
  margin-bottom: 60px;
}

.container-3 {
  text-align: center;
}

.button {
  letter-spacing: 2px;
  background-color: #ec8638;
  background-image: linear-gradient(#c54e0a, #ffa74a);
  border-radius: 12px;
  margin-top: 185px;
  padding: 20px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-decoration: underline;
  box-shadow: 0 2px 7px 1px #0003;
}

.heading {
  font-size: 20px;
}

.container-4 {
  background-image: linear-gradient(#000, #ff0202);
  max-width: 100%;
}

.heading-2 {
  color: #fff;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 60px;
  font-family: Montserrat, sans-serif;
}

.paragraph {
  text-align: center;
  margin-top: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 30px;
}

.button-v2 {
  letter-spacing: 2px;
  background-color: #ec8638;
  background-image: linear-gradient(#c54e0a, #ffa74a);
  border-radius: 12px;
  margin-top: 40px;
  padding: 20px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-decoration: underline;
  box-shadow: 0 2px 7px 1px #0003;
}

@media screen and (max-width: 991px) {
  .image {
    max-width: 80%;
  }

  .button {
    margin-top: 200px;
    font-size: 25px;
  }

  .paragraph {
    font-size: 26px;
  }
}

@media screen and (max-width: 767px) {
  .button {
    margin-top: 200px;
    font-size: 20px;
  }

  .heading-2 {
    font-size: 30px;
  }

  .paragraph, .button-v2 {
    font-size: 20px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    max-width: 90%;
    margin-top: 10px;
  }

  .image-2 {
    max-width: 80%;
  }

  .button {
    width: 80%;
    margin-top: 250px;
    padding: 10px 40px;
    font-size: 15px;
    line-height: 20px;
  }

  .heading-2 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 20px;
  }

  .paragraph {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 15px;
    line-height: 15px;
  }

  .button-v2 {
    width: 80%;
    margin-top: 20px;
    font-size: 15px;
    line-height: 20px;
  }
}
